<?php
define('DB_HOST', 'localhost');
define('DB_USER', 'root');
define('DB_PASS', '');
define('DB_NAME', 'verifyall');
// define('DB_NAME', 'techdots');



define('EMAIL_USERNAME', 'paisah12.ia@gmail.com');
define('EMAIL_PASSWORD', 'fdosehaqxeqpfcys');



define('SQUAD_SECRET_KEY', 'sk_c862c096217b24965b07fc46d4376a710d09157e');
// define('SQUAD_SECRET_KEY', 'sandbox_sk_3d530e69712419aeeb93ab5f28f05d2705f3e67146fe');

// define('SECRET_KEY', 'sk_live_ebc637ad402695d21d6c573182736fec1f682725');
define('SECRET_KEY', 'sk_test_7b98375fb6ed273f31313f7b3febe71a08228c79');
define('ID_VERIFY_TOKEN', 'MGMzY2QwMGViMTY4YzQ3ZThhNmQ4YTYzNGU4YzE1MWI=');
define('ID_VERIFY_TOKEN_Try', 'NJTeU1IQeZWb7FRAZXrwYBb9J8tCsKB36riUsvm1');
define('x_api_key', 'ku3DrQ4G.tt8Ee2ellXsAqfD88gzpMbOMBfzuVqVG');
define('app_id', '05fdb879-8c20-4c28-bf01-24d7807a47f6');